.errorMessage {
    font-size: small;
    font-style: italic;
    color:red;
}

input.ng-invalid , textarea.ng-invalid{
    border-width: 1px;
    border-left: red solid 5px;
}

input.ng-valid , textarea.ng-valid{
    border-width: 1px;
    border-left:green solid 5px;
}

input, textarea {
    border-bottom-color: black;
}

form {
    margin-top: 100px;
    padding: 20px;
    border: 1px solid black;
    border-top-left-radius: 60px;
    border-bottom-right-radius: 60px;
    background-color: gainsboro;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

.buttonContainer {
    display: flex;
    justify-content: center;
}
.buttonContainer >  a {
    margin-left: 20px;
}

h3 {
    text-align: center;
}